/* Menü Hintergrundbilder
*/

/*
Schema: 
background: #fff url("PFAD ZUM BILD") bottom ABSTAND_UNTENpx right ABSTAND_RECHTSpx no-repeat;
background-size zum Festlegen der Größe
Für Transparent (Wasserzeichen-Effekt): opacity von 1 auf 0.5 ändern.
Restlichen Einstellungen nicht verändern
*/
@media only screen and (min-width: 767px) {
    li#cid_281 .dropdown_container:before {
        background: #fff url("/online/shop/KategorienBilder/saddlery.png") top 0px right 0px no-repeat;
        background-size: 200px;
        opacity: 1;
    }
    /*Sitzbankbezüge*/
    li#cid_253 .dropdown_container:before {
    }
    /*Tankschutzhauben*/
    li#cid_33 .dropdown_container:before {
        background: #fff url("/online/shop/KategorienBilder/tankcover.png") top 0px right 0px no-repeat;
        background-size: 200px;
        opacity: 1;
    }
    /*Gepäcklösungen*/
    li#cid_255 .dropdown_container:before {

    }
    /*Fahrerzubehör*/
    li#cid_167 .dropdown_container:before {

    }
    /*Wetter- & Kälteschutz*/
    li#cid_254 .dropdown_container:before {

    }
    /*Sonstiges*/
    li#cid_250 .dropdown_container:before {

    }

}

li#cid_167 i.fa {
    display: none;
}

li .dropdown_container:before {
    content: "";
    position: absolute;
    top: 0; 
    left: 0;
    width: 100%; 
    height: 100%;  
    z-index: -1;
}

#top-bar .background, 
.standard-body .footer .background {
    background: #1b1b1b;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, select {
    color: #666;
}

#top-bar .logo img {
    max-height: 45px;
    padding-top: 8px;
}

.hackwidth {
    position: relative;
}

p.no_margin {
    display: none ! important;
}

#content p.no_margin,
form p.no_margin {
    display: block ! important;
}

.MagicScroll[data-mode="carousel"] {
    position: relative;
    background: #fff;
}

.testimonials {
    background: #1b1b1b;
}

.carousel-bg {
    background-position: center center; 
    background-repeat: no-repeat; 
    background-attachment: scroll;
    background-image: url('../img/bg-choose-bike.jpg'); 
}

.carousel-bg-2 {
    background-position: top center; 
    background-repeat: repeat; 
    background-attachment: scroll;
    background-image: url('../img/master-choose-bike.jpg'); 
}

.suchformular {
    width: 50px;
}

#top-bar ul.menu li {
    height: 50px;
}

#top-bar ul.menu li .main {
    padding: 14px 20px 10px 20px;
}

#top .container {
    padding-top: 0;
}

@media (max-width: 991px) {
    .responsive #top .container {
        padding-top: 15px;
        padding-bottom: 15px;
    }
}

li.lang a {
    display: inline-block;
    padding: 15px 5px 0 5px;
}

.search .dropdown-menu {
    min-width: 300px;
    right: 0;
    left: auto ! important;
}

@media screen and (max-width: 767px) {
    .search .dropdown-menu {
        right: auto;
        left: -150px ! important;
        min-width: 200px;
    }
}

form.suchformular {
    width: auto;
    margin: 0 20px;
    border: none ! important;
}

.search input.suchformular {
    border: 1px solid #ddd;
}

.megamenu > li > a {
    padding: 16px 12px 17px 12px;
    font-size: 14px;
}

.megamenu a {
    color: #ccc;
}

.megamenu a:hover {
    color: #d20c0d;
}

.megamenu li .dropdown_container {
    background: #fff;
    -webkit-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 0px 5px rgba(0,0,0,0.75);
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
}

@media only screen and (max-width: 767px) {
    .megamenu li .dropdown_container {
        position: relative;
        margin-bottom: 10px;
    }
}

.megamenu li.l1 div > ul {
    list-style: none;
    text-align: center;
}

.megamenu li.l1 ul a {
    color: #1f1f1f;
    font-size: 16px;
    border-bottom: 2px solid #d17475;
    padding-bottom: 5px;
    display: block;
    width: 100%;
}

.megamenu li.l1 ul a:hover {
    color: #d20c0d;
    border-color: #d20c0d;
}

.megamenu li.l2 ul ul {
    margin: 0 0 10px 0;
}

.megamenu li.l2 ul ul a {
    padding-left: 10px;
    font-size: 110%;
}

.megamenu .l1 a.kat_aktiv,
#top-bar ul.menu li .main:hover,
.box-heading span,
.with-arrow .box-content:before,
.roundabout .price,
.promotion .brand span, 
.roundabout .name a:hover{
    color: #d20c0d ! important;
}

#top-bar ul.menu li .main:hover span.cart-count,
.button, .btn {
    background: #d20c0d;
    border-color: #d20c0d;
}

.megamenu li.l2 ul {
    margin: 10px 0 0 0;
    list-style: none;
}

.megamenu li.l2 ul li {
    margin: 0; padding: 0;
}

.megamenu li.l2 ul a {
    font-size: 16px;
    border-bottom: none;
    color: #949494;
    line-height: 26px;
}

.megamenu li.l2 ul a:hover {
    color: #1c1c1c;
    padding-left: 5px;
}

.megamenu .dropdown_container .col_4:nth-of-type(4n) {
    clear: both;
}

.megamenu .fa-lg,
.breadcrumb .fa-lg {
    vertical-align: 0;
    padding-left: 2px;
}

li#cid_33 ul a {
    border-bottom: none;
}

.megamenu #cid_33 .dropdown_container .col_4:nth-of-type(4n) {
    clear: none;
}

[class^="icon-"], [class*=" icon-"] {
    display:inline-block;
    font:normal normal normal 14px/1 FontAwesome;
    font-size:inherit;
    text-rendering:auto;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    transform:translate(0, 0)
}

.icon-cart:before {
    content:"\f07a";
}

.icon-arrow-right2:before,
.icon-point-right:before {
    content: none;
}

h1#title-page {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font-size: 24px;
    line-height: 1;
    font-weight: 800;
    color: #1f1f1f;
    text-transform: uppercase;
}

h1#title-page:before {
    content: none;
}

.breadcrumb {
    margin-top: 10px;
}

.center-column {
    padding-top: 10px;
}

.subartikel_liste {
    width: 100%;
}

#data-description {
    margin-top: 10px;
}

.subartikel_liste {
    margin-top: 20px;
}

.subartikel_liste th {
    font-size: 120%;
    padding: 5px 0;
}

.subartikel_liste input.number,
input.anzahl_inline
{
    width: 40px;
}

.subartikel_liste del,
.subartikel_liste .del,
.artikel_box_preis .del,
.product_content_sub .del {
    color: #aaa;
    font-size: 90%;
}

.subartikel_liste td {

}

.subartikel_liste td {
    height: 192px;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

.subartikel_liste .btn {
    padding: 7px 24px 7px 24px;
}

.subartikel_liste td.artikel_preis .artikel_zusatzanzeige {
    font-size: 90%;
}

.product_detail .show_versandkosten,
.product_content_sub a,
.product-info a {
    padding-bottom: 0;
    border-bottom: 1px dotted #aaa;
}

.product_content_sub {
    margin-bottom: 15px;
}

.color-slider a,
.popup-gallery a,
.subartikel_liste a {
    border-bottom: 0;
}

.center-column h5.content:before {
    content: none;
}

#preis {
    margin-top: 10px;
}

#options label {
    font-size: 80%;
}

.article-list .artikel_box_button {
    margin-top: 10px;
}

.main-content .content {
    padding: 0;
}

.overflow-thumbnails-carousel {
    margint-top: 10px;
}

.clear {
    clear: both;
}

.icon-coin {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.icon-coin:before {
    content: "\f153";
}

.icon-loop2:before {
    content: "\f021";
}

.icon-close:before {
    content: "\f00d";
}

.icon-arrow-left2:before {
    content: "\f060";
}

.popup-newsletter {
    background: #fff;
}

.anzahl_inline_wrapper {
    width: 66px;
    display: inline-block;
    vertical-align: top;
    margin-right: 4px;
}

.anzahl_inline_wrapper input[type="text"] {
    margin: 0;
    height: auto;
}

h4.sub-title:before,
.center-column h2:before,
.artikel_box_name h3:before {
    content: none;
}

h4.sub-title {
    padding: 0 0 15px 0;
}

td.product_image {
    width: 140px;
}

.artikelliste_einspaltig_content {
    padding: 10px 0;
}

.artikel_box {
    padding-bottom: 25%;
}

.artikel_box_name h3 {
    padding: 0;
    overflow: hidden; 
    text-overflow: ellipsis;
    white-space: nowrap;
}

.artikelliste_einspaltig_preis {
    padding: 15px 0;
}

.flag_bild_wrapper {
    position: relative;
}

.flag_bild_wrapper img.promo {
    position: absolute;
    left: 5px;
    bottom: 5px;
}

.flag_bild_wrapper img.p-img {
    width: 90%;
    max-width: 210px;
    height: 99%;
}

.kat_content .artikel_box_name,
.kat_content .artikel_box_bild {
    text-align: center;
}

.kat_content .artikel_box_name {
    font-size: 18px;
    padding-top: 10px;
}

@media (min-width: 1200px) {
    .article-list:nth-of-type(3n):after {
        clear: both;
        content: ' ';
        display: block;
        height: 1px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .article-list:nth-of-type(2n):after {
        clear: both;
        content: ' ';
        display: block;
        height: 1px;
    }
}


.promotion-l {
    float: right;
    padding-right: 10px;
    padding-left: 200px;
}

div.bp {
    float: left;
    margin: 0 -15px 0 0;
    width: 100%;
}

h1.content.bp {
    padding-top: 20px; 
}

.bp_row {
    padding-top: 20px;
}

div.bp ul {
    width: 100%;
    padding: 0;
}

div.bp ul li {
    margin-right: 1%;
    padding: 2px;
    float: left;
    list-style: none;
}

div.bp ul.bemerkungszeile li {
    min-height: 45px;
}

div.bp ul li:last-child {
    margin-right: 0;
}

div.bp ul li.bp-li-6 {
    width: 15.8%;
}

div.bp ul li.bp-li-5 {
    width: 19.2%;
}

div.bp ul li.bp-li-4 {
    width: 24.25%;
}

div.bp ul li {
    vertical-align: top;
    text-align: left;
    border-style: solid;
    border-color: #1C1C1C;
    padding: 4px;
} 
div.bp ul li.bp_bildzeile {
    padding: 0px;
    border: 0px;
}

div.bp ul li.bp_erledigt {
    border-width: 1px;
    color: #FFFFFF;
    background-color: #00AA00;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    white-space: nowrap;
}

div.bp ul li.bp_aktiv {
    border-width: 1px;
    color: #FFFFFF;
    background-color: #8D8D8D;
    font-weight: normal;
    text-decoration: none;
    font-style :normal;
    white-space: nowrap;
}

div.bp ul li.bp_spaeter {
    border-width: 1px;
    color: #FFFFFF;
    background-color: #D20C0D;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    white-space: nowrap;
}

div.bp ul li.bp_erledigt_bem {
    border-width: 1px;
    border-top: none;
    color: #5F6D7B;
    background-color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-size: 12px;
}

div.bp ul li.bp_aktiv_bem {
    border-width:1px;
    border-top: none;
    color:#5F6D7B;
    background-color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-size: 12px;
}

div.bp ul li.bp_spaeter_bem {
    border-width: 1px;
    border-top: none;
    color: #5F6D7B;
    background-color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-size: 12px;
}

.icon-checkmark:before {
    content: "\f00c";
}

.cart {
    border: 2px solid #333;
    padding: 10px;  
    margin-bottom: 15px;
}

.modal-content {
    border-radius: 0;
}

.modal-header {
    border-color: #d20c0d;
}

.tbl_total {
    font-weight: bold;
    font-size: 120%;
}

@media screen and (min-width: 868px) {
    .modal-dialog {
        padding-top: 60px;
    }
}

dt {
    font-weight: bold;
}

.payment_icon {
    vertical-align: middle;
}

.main-content a.content:before,
.main-content a.content:after {
    display: none;
    content: none;
}

.box-heading {
    font-size: 34px;
    line-height: 1;
    color: #202020;
    font-weight: 800;
    text-align: center;
    background: url(../img/bg-heading.png) top center no-repeat;
    padding: 38px 0px 0px 0px;
    text-transform: uppercase;
}

.second-heading {
    text-align: center;
    font-family: Playball;
    font-size: 22px;
    color: #929292;
    padding: 9px 0px 0px 0px;
}

.product_image_micro {
    width: 120px;
    max-width: 120px;
}

.overflow-thumbnails-carousel {
    padding-top: 20px;
}

.MagicScroll[data-mode="carousel"] {
    background: transparent;
}

.MagicScroll li {
    list-style: none;
}

.MagicScroll[data-mode="carousel"] img {
    box-shadow: none;
}

.home-discount {
    transform: rotate(-90deg);
}

a.back-to-top {
    display: none;
    cursor: pointer;
    position: fixed;
    color: #FFFFFF;
    text-align: center;
    line-height: 35px;
    border-radius: 2px;
    width: 38px;
    height: 35px;
    bottom: 20px;
    right: 20px;
    background: none repeat scroll 0 0 rgba(100, 100, 100, 0.7);
}

.gallery h2 {
    text-align: center;
    font-size: 24px;
    margin-bottom: 25px;
}

.gallery .row .col-lg-2 {
    text-align: center;
    padding-bottom: 20px;
}

.gallery .row .photo {
    border: 1px solid #ddd;
    padding: 10px;
    background: #f2f2f2;
}

.message_container div {
    text-align: center;
    width: 100%;
    padding: 5px 0;
    background: #ffff66;
}

.blaettern,
.blaettern li {
    margin: 0;
    padding: 0;
    list-style: none;
}

a.blaettern {
    font-size: 18px;
    padding: 5px 15px;
    margin: 0 10px;
    float: left;
    border: 1px solid #aaa;
}

.blaettern a.active {
    color:  #d20c0d;
}

a.blaettern:hover {
    background: #d20c0d;
    color: #000;
    border-color: #000;
}

.mprice {
    font-weight: bold;
    font-size: 130%;
}

.etrusted-badge-container {
    left: auto ! important;
    right: 10px;
}

/* Breadcrumb */

.breadcrumb {
  border-radius: 0;
  color: #333333;
  background-color: #FFFFFF;
  padding: 10px 0px 0px 0px;
  margin: 0 0px 15px 0px;
}
.breadcrumb.only {
  margin-bottom: calc(15px + 10px);
}
.breadcrumb > li + li::before {
  content: "\203A";
  color: #333333;
}
.breadcrumb a, 
.breadcrumb a:visited {
  color: #333333;
  font-style: normal;
  font-size: 14px;
  text-decoration: none;
  font-weight: 400;
}
.breadcrumb a:hover,
.breadcrumb a:active,
.breadcrumb a:focus {
  text-decoration: underline;
}

.breadcrumb>li {
 display:inline-block
}
.breadcrumb>li+li:before {
 padding:0 5px;
 color:#ccc;
}
.breadcrumb>.active {
 color:#777
}

div.subartikel_liste .product_name,
div.optionsartikel .optionsartikel_name a {
    font-weight: bold;
    font-size: 110%;
}

.subartikel_liste .product_price {
    font-size: 105%;
}

.subartikel_liste .product_price,
.subartikel_liste .product_image,
.subartikel_liste .product_detail {
  padding-right: 10px;
}
.subartikel_liste .merkliste div,
.subartikel_liste .product_image,
.subartikel_liste .product_detail,
.subartikel_liste .product_price,
.subartikel_liste .product_cart {
  display: table-cell;
  vertical-align: top;
  text-align: left;
}
.subartikel_liste .product_price {
  text-align: right;
}
div.subartikel_liste .subartikel:not(:first-child),
div.subartikel_liste .tbl_titel > .subartikel {
  border-top: 1px solid #EEEEEE;
}
div.subartikel_liste > .subartikel {
  padding: 15px 0;
}
div.subartikel_liste > .subartikel .merkliste,
div.subartikel_liste > .subartikel form {
  display: table;
  height: 100%;
}
div.subartikel_liste > .subartikel .product_price .stack,
div.subartikel_liste > .subartikel .product_price .artikel_zusatzanzeige {
  font-size: 80%;
  font-weight: normal;
}
div.subartikel_liste > .subartikel .product_price .artikel_zusatzanzeige a {
  font-size: inherit;
  font-weight: normal;
}
div.subartikel_liste > .subartikel .product_price .artikel_zusatzanzeige a,
div.subartikel_liste > .subartikel .product_price a.stack {
  text-decoration: underline;
  color: #333333;
}
div.subartikel_liste > .subartikel .subartikel_right .merkliste {
  margin-left: 5px;
}
div.subartikel_liste > .subartikel .subartikel_right {
  min-width: 360px;
}

.subartikel label {
  display: block;
  font-weight: 700;
  padding-top: 10px;
}

div.subartikel.active {
  outline: #3C763D solid 2px;
  outline-offset: 3px;
  -moz-outline-radius: 4px;  
}

.subartikel_liste_kaufen {
  max-width: 50px;
}

.product_content_container,
.product_image_container {
  margin-bottom: 20px;
}

#anzahl_einheit_darstellung {
  display: inline;
}
.anzahl_einheit {
  margin-top: 20px;
}
.anzahl_einheit label {
  display: block;
}

.artikel_eigenschaften dt {
  text-align: left;
}
.optionsartikel {
  margin: 0 0 30px 0;
}
.optionsartikel_titel {
  font-weight: 700;
  padding: 8px 0;
  margin-bottom: 5px;
  /* border-top: 1px solid #DDDDDD; */
  border-bottom: 1px solid #DDDDDD;
}
.optionsartikel_bild,
.optionsartikel_name {
  display: table-cell;
  vertical-align: top;
}
.optionsartikel_bild img {
  width: 48px;
  padding-right: 10px;
  padding-bottom: 10px;
}
div.optionsartikel .merkliste_optionsartikel {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
}
div.optionsartikel .form_optionsartikel {
  display: inline-block;
}

.product_content_sub {
  padding: 5px 0; 
}

.product_info {
  margin: 20px 0;
  padding: 20px;
}

.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 500;
  background-color: #333333;
  transition: all ease-in-out .3s;
  text-decoration: none;
  text-transform: uppercase;
  padding: 5px 15px 4px;
  margin-right: 2px;
  border: none;
  border-radius: 0;
  outline: 0;
}
.nav-tabs > li:not(.active) > a:hover {
  opacity: 0.9;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: 500;
  background-color: #D9002B;
  border: none;
}

.panel-default > .panel-heading {
  background: transparent;
  border-top: 1px solid;
  border-radius: 0;
}
.panel-title > a {
  font-weight: 700;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  outline: 0;
}
.panel-title > .in > a,
.panel-title > .in > a:hover,
.panel-title > .in > a:focus {
  color: #FFFFFF;
  text-transform: uppercase;
}
.panel-group .panel-heading + .panel-collapse .panel-body,
.panel-group .panel {
  border-radius: 0;
  border: none;
}

.panel-heading,
.panel-body {
  padding-left: 0;
  padding-right: 0;
}
.tab-content {
  padding: 15px;
}
.panel-body .optionsartikel,
.tab-content .optionsartikel {
  margin-top: 0;
}
.panel-body .optionsartikel th,
.tab-content .optionsartikel th {
  border-top: none;
  padding-top: 0;
}
.textzusatz {
  margin-top: 20px;
}
.textzusatz input,
.textzusatz textarea {
  float: left;
  width: auto;
}
.textzusatz_post {
  float: left;
  padding-left: 10px;
}
@media (min-width: 992px) {
  div.subartikel_liste > .subartikel {
    display: flex;
  }
  div.subartikel_liste > .subartikel .subartikel_left,
  div.subartikel_liste > .subartikel .subartikel_right {
    align-items: stretch; 
    flex: 1 1 0%;
  }
}
@media (max-width: 991px) {
  .product_image_micro {
    height: 70px;
  }
}
@media (min-width:500px) and (max-width: 991px) {
  div.subartikel_liste > .subartikel .subartikel_right .product_price,
  div.subartikel_liste > .subartikel .subartikel_right .product_cart {
    height: 70px;
  }
  div.subartikel_liste > .subartikel .subartikel_right .merkliste {
    margin-top: 18px;
  }
}
@media (max-width: 365px) {
  div.subartikel_liste > .subartikel .product_price {
    width: 50%;
  }
  div.subartikel_liste > .subartikel .product_cart {
    float: left;
 }
  div.subartikel_liste > .subartikel .subartikel_right {
    width: 100%;
  }
}

.hauptnav_extra,
.cookiewarning {
  color: #F9F9F9;
  background-color: #333333;
  font-size: 14px;
}
.hauptnav_extra .text_box,
.cookiewarning .text_box {
  margin-right: 130px;
  padding: 15px;
}
.hauptnav_extra a,
.cookiewarning a {
  border-bottom: 1px solid #F9F9F9;
  color: #F9F9F9;
  font-size: 14px;
  text-decoration: none;
}
.hauptnav_extra .cancel_box,
.cookiewarning .accept_box {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  padding: 0 15px;
  color: #333333;
  background-color: #F9F9F9;
  font-weight: 700;
  height: 100%;
}
.hauptnav_extra .cancel_box:before,
.cookiewarning .accept_box:before {
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.hauptnav_extra .cancel_box:hover,
.cookiewarning .accept_box:hover {
  opacity: 0.95;
}
@media(max-width:991px) {
  .hauptnav_extra .text_box,
  .cookiewarning .text_box {
    margin-right: 0;
    padding-bottom: 0;
  }
  .hauptnav_extra .cancel_box,
  .cookiewarning .accept_box {
    text-align: center;
    position: relative;
    margin: 10px 0;
    display: inline-block;
    line-height: 40px;
  }
  
  .subartikel_liste .product_image {
      display: block;
  }
}